<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld6208m000" xml:lang="en">
   <Header>
      <Title>Round (Non-)Finalized Amounts and Open Entries (tfgld6208m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to round amounts for a
		  range of transactions in <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef>, <GUIRef href="/baanerp/tf/acr" role="module">Accounts Receivable</GUIRef>, and <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef>.</Paragraph>
         <Paragraph>If, after the process, the unbalanced documents report is not
		  empty, you can use the <GUIRef href="/baanerp/tf/gld/tfgld6209m000" role="session">Correct Unbalanced Finalized Documents (tfgld6209m000)</GUIRef> session to balance the rounding
		  differences.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000199" role="manual">To correct the rounding</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields ID="year">
      <FieldHelp ID="year.f" OtherIDs="year.t prod.f prod.t">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>The range of fiscal years and periods for which you run the
		  process.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="otyp.f" OtherIDs="otyp.t">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>The range of transaction types for which you run the process.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="odoc.f" OtherIDs="odoc.t">
         <Header>
            <Title>Document </Title>
         </Header>
         <FuncDesc>The range of document numbers for which you run the process.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="non.fin.transact">
         <Header>
            <Title>Non-finalized transactions</Title>
         </Header>
         <FuncDesc>To process non-finalized transactions, select this check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fin.transact">
         <Header>
            <Title>Finalized transactions</Title>
         </Header>
         <FuncDesc>To process finalized transactions, select this check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="acr.open.items">
         <Header>
            <Title>Entries Accounts Receivable</Title>
         </Header>
         <FuncDesc>To process open entries in <GUIRef href="/baanerp/tf/acr" role="module">Accounts Receivable</GUIRef>,
		  select this check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="acp.open.items">
         <Header>
            <Title>Entries Accounts Payable</Title>
         </Header>
         <FuncDesc>To process open entries in <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef>, select
		  this check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="simulate">
         <Header>
            <Title>Simulate</Title>
         </Header>
         <FuncDesc>To run the process without updating the tables, select this
		  check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="process.report">
         <Header>
            <Title>Process Report</Title>
         </Header>
         <FuncDesc>To generate a report of the processed transactions, select this
		  check box.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="unbalanced.report">
         <Header>
            <Title>Unbalanced Documents Report</Title>
         </Header>
         <FuncDesc>To generate a report of the resulting unbalanced transactions,
		  select this check box.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>